
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #634

improve audacious Winamp classic interface default setting and songs tagged with non-ASCII

characters

April 09, 2016 03:24 - Hideki Yamane

Status: Rejected Start date: April 09, 2016

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/skins Estimated time: 0.00 hour

Target version: 3.7.2   

Affects version:    

Description

As I described at https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=774409

With Winamp interface, audacious uses bitmap font by default, but it is

"only for ASCII characters". So, if I would play songs that tagged with

Japanese characters, audacious just shows "??????"

 

Probably several users cannot find its setting to change to show sane characters...

So, please consider to set "false" by default. Patch attached.

History

#1 - April 10, 2016 21:37 - John Lindgren

- Status changed from New to Rejected

There is really no need to file a bug report just because a default setting doesn't suit you.  If you don't like the default, just change it.  That's why it's a

setting.

#2 - April 30, 2016 06:38 - Hideki Yamane

John Lindgren wrote:

There is really no need to file a bug report just because a default setting doesn't suit you.  If you don't like the default, just change it.  That's why

it's a setting.

 

:-(

It is not easy to find its setting as mojibake causes, so I suggest to change it.

 We can change it, but better setting for more people is disabled by default.

Files

not-use-bitmap-font-by-default.patch 1.13 KB April 09, 2016 Hideki Yamane

Powered by TCPDF (www.tcpdf.org)

May 03, 2025 1/1

https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=774409
http://www.tcpdf.org

